Sie sind vermutlich noch nicht im Forum angemeldet - Klicken Sie hier um sich kostenlos anzumelden Impressum 
Das Forum ist read-only und nur noch zu Archivzwecken vorhanden. Neue Benutzer werden nicht mehr freigeschalten. Benutzt bitte unser aktuelles Forum: http://www.battle-planet.de/pbp/main/forum_neu.php
Sie können sich hier anmelden
Dieses Thema hat 5 Antworten
und wurde 151 mal aufgerufen
 Technische Fragen
Kraal Offline



Beiträge: 429

21.01.2009 08:18
File/Module GameMap has invalid version. Antworten
Ich habe die Version 2.1.8.0 installiert und erhalte folgende Fehlermeldung wenn ich einen meiner Spielstaende zu starten versuche.
Angefügte Bilder:
err.gif  
Tokei Ihto Offline



Beiträge: 324

21.01.2009 08:46
#2 RE: File/Module GameMap has invalid version. Antworten

Du brauchst eine neuere ASC-Version.
Aktuell ist derzeit ASC 2.2.100.8

siehe hier: http://www.battle-planet.de/pbp/main/news.php

Kraal Offline



Beiträge: 429

21.01.2009 09:04
#3 RE: File/Module GameMap has invalid version. Antworten

Danke

Grom Offline




Beiträge: 1.069

21.01.2009 20:10
#4 RE: File/Module GameMap has invalid version. Antworten
aktuell ist .11 aber für PBP freigegeben ist .8 Kleiner Unterschied :)

@Kraal
Über das PBP Tag aus dem CVS könnte es schon die .11 geben habs aber nicht getestet ob Martin das dort eingecheckt hat deswegen beim auschecken aufpassen.
ValHaris Offline




Beiträge: 386

21.01.2009 20:18
#5 RE: File/Module GameMap has invalid version. Antworten

Deine Mail kann man so und so verstehen ;)
Also nochmal:

Für PBP freigegeben ist 2.2.100.8 (darauf steht auch das PBP-Tag)
Aktueller Entwicklungsstand: 2.2.100.11 (NICHT für PBP freigegeben, weil neue Service-Funktionen noch etwas riskant sind)

zz9plural Offline



Beiträge: 665

21.01.2009 22:08
#6 RE: File/Module GameMap has invalid version. Antworten

Zitat von ValHaris
Deine Mail kann man so und so verstehen ;)



Was am Verzicht auf Interpunktion liegt.

 Sprung  
Xobor Einfach ein eigenes Forum erstellen | ©Xobor.de
Datenschutz